<service>
  <id>mgt_erp_agente_impresion</id>
  <name>mgt_erp_agente_impresion</name>
  <description>MGT ERP Agente de Impresion Python con WinSW</description>
  <executable>C:\printer_mqtt_client\python\python.exe</executable>
  <arguments>main.py</arguments>
  <workingDirectory>C:\printer_mqtt_client</workingDirectory>
  <logpath>C:\printer_mqtt_client\logs</logpath>
  <log mode="roll"></log>
  <onfailure action="restart" delay="10 sec"/>
</service>